#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.2
visibility:           public
id:                   doctemplates-0.10.0.2-9xdtoF06dLVARIKbKrii3U
key:                  doctemplates-0.10.0.2-9xdtoF06dLVARIKbKrii3U
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  b978f26916958cc2b96490c7a717b622
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.2-9xdtoF06dLVARIKbKrii3U
depends:
    HsYAML-0.2.1.1-FjJ460jGM1EK4wGMcxAsUC
    aeson-1.5.6.0-FcLsFixpdAwAOrSyJMdfSx base-4.15.1.0
    containers-0.6.4.1 doclayout-0.4-XwxsK0qNZX3qxjzGtml7r
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-17cE6cmpMgxA6jwkSdCiJs text-1.2.5.0
    text-conversions-0.3.1.1-2qRTolL2FHq5QJmp1t6n4W
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

